Subject: New Reply Received - We didn’t ask for cancellation of return request
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 06:11:21 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  We didn’t ask for cancellation of return request  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I really appreciate arranging the delivery for the missed items though after many follow ups.</div>
<div dir="auto"><br></div>
<div dir="auto">Please note that most of the items in that order looks like garbage collected or is so dirty that it looks like picked up somehow from everywhere to fulfil my order with same order number. A very poor job by your team. I will return most of the items in it and I have taken a picture of them as some soon as I opened it.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Shabeer </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Dec 2021 at 7:50 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  SHABEERALI,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked with the courier team and would like to let you know that order (6368920605) is now with the delivery team and we will arrange the delivery as soon as possible.</div>
<div><br></div>
<div dir="ltr">Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513961